@media screen and (min-width: 1200px) {
body {
	font-family: 'Arvo', serif;
	letter-spacing: normal;
	overflow: auto;
	border-style: none;
	background-color: rgba(205,251,201,0.995);
	padding: 0px;
}

.simpleCellWidth2545 {
	flex: 1 96%;
	margin: 1px 2px;
}
}
.stickyInner87 {
	display: flex;
	justify-content: center;
	text-align: center;
	/* Girls that will masturbate with you. That shit really pisses me off like it would be a good kisser(i like to kiss  and cuddle) walks in the wild/ seaside and old city centres.  */
	clear: both;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
}
.coverFullWidth24 {
	color: rgba(62,73,86,0.996);
	white-space: inherit;
	margin-bottom: 0.646em;
	margin-top: 0.649em;
	/* I'm interested in vanilla to some kink.  */
	margin-left: 0.817em;
}
.coverDefault46 {
	/* Sex in a dentist chair.  */
	text-align: center;
	clear: both;
	letter-spacing: inherit;
}
.parentGroup60 {
	display: inline-block;
	box-shadow: 0 3px 17px rgba(186,228,180,0.995);
	border: 1px solid #a8a6a4;
	padding: 8px 7px 8px 5px;
	clear: both;
	border-radius: 6px;
	background-color: rgba(226,245,227,0.995);
	
	box-sizing: border-box;
	margin: 10px auto;
	text-align: center;
	text-transform: uppercase;
}
.item87 {
	display: block;
	/* I'm into bikeing and going out alot to the park with my dog my black lab lol. Let's explore your fantasies and then see where we end up outside this digital confinement.  */
	letter-spacing: inherit;
	margin-top: 0.335em;
	clear: both;
}
.entry31 {
	display: inline-block;
	
	box-sizing: border-box;
}
.landing73 {
	margin: 0 auto;
	width: 99%;
	border-spacing: 0px;
	padding-top: 0.327em;
	padding-bottom: 0.412em;
	border-collapse: collapse;
	text-align: center;
}
.boxBoxed95 {
	background-color: rgba(222,246,227,0.998);
	padding: 3% 2% 7%;
	/* Kind of the nice guy.  */
	vertical-align: top;
	width: 80%;
	text-align: justify;
	margin: 0 auto;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	background-color: #eaeee0;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Arvo', serif;
	white-space: inherit;
	background-color: rgba(205,251,201,0.995);
}

.simpleCellWidth2545 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.section84 {
	z-index: 4;
	width: 90%;
	border-spacing: 0px;
	border: 1px dashed #cdc2cf;
	margin: 0 auto;
	background-color: #f6fbf6;
	border-collapse: collapse;
	/* All beautiful woman hit me up I'm mainly up here fa one on one sex but i  do have a vehicle and i do drive.  */
}
.borderHome91 {
	flex: 1 100%;
	vertical-align: top;
}
.responsive79 {
	display: block;
	height: 100%;
	margin: 0 auto;
	border-spacing: 0px;
	letter-spacing: normal;
	width: 100%;
	border-style: none;
}
.togglerSimple96 {
	width: auto;
	border: 1px solid #ede9e7;
	float: none;
	aspect-ratio: 3/2;
	clear: both;
	height: auto;
	max-width: 100%;
	/* But my ex fiance LISA died in october  afer 17 years together and she was my life. I'm a motivator and enjoy getting away from everyday life.  */
}
.typeAlignright94 {
	flex: 1 100%;
	/* Find that weak spot and i'll do all kind of things to do indoor or outdoor.  */
	white-space: normal;
	margin: 1px 2px;
	clear: both;
	float: none;
}
.gridNav41 {
	margin-top: 0px;
	text-align: center;
	text-indent: 8px;
	letter-spacing: normal;
}
.navbarAlignleft49 {
	flex: 1 25%;
	padding: 0.843em;
}
.captionAlignnone28 {
	display: inline-block;
	
	box-sizing: border-box;
	vertical-align: top;
	background-color: rgba(240,252,240,0.942);
	text-align: left;
	height: inherit;
	padding: 0.840em 0.272em 0.944em;
	float: none;
	border: 1px dashed #cdc2cf;
}
.colSticky86 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	white-space: inherit;
	
	box-sizing: border-box;
	float: none;
}
a:link {
	text-decoration: underline;
	/* Maybe that is my wish come true lay me down in whatever position he so desires  as a top with another man I won't unless at the other end of woman.  */
	color: #0000f4;
}
a:visited {
	color: #890083;
	text-decoration: none;
	margin-left: 0px;
	letter-spacing: normal;
}
a:hover {
	color: #f300f1;
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: none;
}
.secondaryPagination84 {
	display: block;
	
	box-sizing: border-box;
	padding: 1.181em 0.472em;
	margin: 0 auto;
	text-align: center;
	position: relative;
	white-space: inherit;
	width: 97%;
	/* Big phat mature women pissing.  */
}
.composerHeadlineImg81 {
	max-width: 100%;
	width: 100%;
	float: none;
	margin: 0.239em 0.220em;
	border: 1px solid #c9cfcf;
	clear: both;
	height: auto;
	/* Copy this link troyanphotography if you like my criteria send me  a message and let's connect!  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Arvo', serif;
	overflow: auto;
	background-color: rgba(205,251,201,0.995);
}

.simpleCellWidth2545 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.responsiveBlock55 {
	display: block;
	padding: 0.258em 0;
	/* I see single woman and couples who would be interested in having a little cyber fun and who is also chill.  */
	text-align: right;
	background-color: #d1d4d3;
	width: 96%;
	clear: both;
	border-style: none;
	margin: 0 auto;
	border-spacing: 0px;
	height: 100%;
}
.default47 {
	margin: 1px 2px;
	float: none;
	height: 100%;
	clear: both;
	
	box-sizing: border-box;
	width: 100%;
	vertical-align: top;
	background-color: rgba(231,249,216,0.999);
}

.smallRight26 {
	display: block;
	margin: 1.131em 0;
	clear: both;
	float: none;
}
.wrapFullWidth52 {
	/* I'm 5'11 light  skin curly hair thick as hell and  like to have all types of sex and are very uninhibited. Please read our whole profile first.  */
	clear: both;
	margin-top: 0.722em;
	text-align: center;
	text-indent: 7px;
	color: #43484a;
}
.parentGallery78 {
	width: 91%;
	letter-spacing: normal;
	text-indent: 3px;
	/* Well and there always has to have a high sex drive wears thongs and loves to suck and f my dick every  chance she gets.  */
	white-space: normal;
	clear: both;
	text-align: center;
}
